#define RS485_RW_ANSEL ANSELDbits.ANSD1
#define RS485_RX_ANSEL ANSELDbits.ANSD2

#define RS485_RW_TRIS TRISDbits.TRISD1
#define RS485_RX_TRIS TRISDbits.TRISD2

#define RS485_RW LATDbits.LATD1

unsigned char rxFlagRs485;
unsigned char rxRs485;

void initRs485(void);
void putCharRs485(unsigned char txRs485);
void transmiterRs485(void);
void receiverRs485(void);